Subject: Re: Oder On Amazon
From: Lisa Pearson <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jun 2025 11:30:17 -0400

Hello

I have tried numerous times to reach out to someone by phone and no-one ever answers. The phone line goes silent and disconnects.

I am very disappointed in the customer service.

> On Jun 16, 2025, at 8:10 PM, Lisa Pearson <[email-masked]> wrote:
> 
> Hello,
> 
> I ordered the Madison Park Floral California King Set on Amazon in Blush.
> 
> My order number is 113-8473164-1430661.
> 
> I just purchased my first home and was so excited to receive this item.  As I put it all together I realized the order was missing the bedskirt and 1 pillow (the small square pink one).  
> 
> Can they please send the bedskirt and pillow to me.
> 
> Thank you,
> 
> Lisa Pearson
> 2099 Peachtree Run
> Dover, Delaware 19901
> (302) 698-7850